<?xml version="1.0" encoding="utf-8"?>
<SmartAppUpdater ver="1.0">
  <FormUpdaterName>建筑工人项目现场管理系统</FormUpdaterName>
  <DownloadLocation>http://lw.yzw.cn/ProjectMgtClient</DownloadLocation>
  <Downloader>YZ.Labor.ProjectMgtStart.Updater.HttpDownloader</Downloader>
  <AppName>YZ.Labor.WinFormMain</AppName>
  <AppImage>YZ.Labor.WinFormMain.exe</AppImage>
  <RootPath>Application</RootPath>
  <CurrentAppVersion>1.0.4.0</CurrentAppVersion>
  <CurrentAppDate>2017-05-11 03:29</CurrentAppDate>
  <!--程序最后更新时间-->&gt;
    <BootOldAPPWhenUpdateFail>true</BootOldAPPWhenUpdateFail><PreActions></PreActions><PostActions></PostActions></SmartAppUpdater>